Commit 136054b6 authored by Bastien ROUCARIÈS's avatar Bastien ROUCARIÈS

Add node-tap as depends

parent 8d3af57a
node-cipher-base (1.0.4-3) unstable; urgency=medium
* Add node-taps as build depend.
-- Bastien Roucariès <rouca@debian.org> Fri, 18 May 2018 13:53:53 +0200
node-cipher-base (1.0.4-2) unstable; urgency=medium
* Bump policy and compat (no changes)
......
......@@ -11,6 +11,7 @@ Build-Depends:
, node-tape (>= 4.6) <!nocheck>
, node-inherits (>= 2.0.1) <!nocheck>
, node-safe-buffer (>=5.0.1) <!nocheck>
, node-tap (>= 8) <!nocheck>
Standards-Version: 4.1.4
Homepage: https://github.com/crypto-browserify/cipher-base#readme
Vcs-Git: https://salsa.debian.org/js-team/node-cipher-base.git
......
Tests: require
Depends: node-cipher-base
Depends: node-cipher-base, nodejs (>= 6)
Tests: runtestsuite
Depends: node-cipher-base, node-tape (>= 4.6), node-tap (>= 8)
#!/bin/sh
set -e
nodejs -e "require('cipher-base');"
node -e "require('cipher-base');"
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment